<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="45dp"
    android:background="@color/white">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <TextView
            android:id="@+id/no"
            android:layout_width="40dp"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:textColor="@color/black"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/tagCode"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:textColor="@color/black"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/rfidCode"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@null"
            android:gravity="center_vertical"
            android:singleLine="true"
            android:textColor="@color/black"
            android:textColorHint="@color/purple_ff0072dd"
            android:textSize="10sp"
            android:visibility="gone" />

        <ImageView
            android:id="@+id/imgDelete"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_gravity="center"
            android:layout_marginLeft="6dp"
            android:layout_marginTop="6dp"
            android:layout_marginRight="6dp"
            android:layout_marginBottom="6dp"
            android:background="@mipmap/icon_yrk_sc" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_alignParentBottom="true"
        android:background="@color/purple_FFE0E0E0" />
</RelativeLayout>